using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }


    /// <summary> 

    /// Eventi sul grid 

    /// </summary> 

    /// <param name="sender"></param> 

    /// <param name="e"></param> 

    protected void HomeRadGrid_ItemCommand(object sender, GridCommandEventArgs e)
    {
        switch (e.CommandName)
        {
            case "RebindGrid":

                HomeRadGrid.MasterTableView.FilterExpression = string.Empty;

                //tolgo i gruppi 

                HomeRadGrid.MasterTableView.GroupByExpressions.Clear();

                //Refresh datagrid			     

                HomeRadGrid.Rebind();

                break;
        }
    }
}

